Skip to main content

Delete Sender Identity

Delete a sender identity from the workspace.


Endpoint​

DELETE https://api.campaignlark.com/v1/sender-identities/:id

Path Parameters​

ParameterTypeRequiredDescription
idintegerrequiredThe sender identity ID.

Sample Request​

DELETE https://api.campaignlark.com/v1/sender-identities/1

Response​

Success — 200 OK​

{
"error": null,
"data": "The sender identity has been deleted successfully."
}

Errors​

StatusMessageCause
400Please provide a valid sender identity ID.id path param is missing or not a number.
400Various errorsIdentity not found or cannot be deleted.